.logo_track{
    position: absolute;
    right: 50px;
    z-index: 10;
    top: 10px;
}
.pedido {
    background: white !important;
    padding: 20px;
    border-radius: 1px;
    border: 1px solid black;
}
.box_track {
    background: white !important;
    padding: 10px;
    margin: 10px 0px;
    border-radius: 1px;
    border: 1px solid black;
}
.box-error {
    margin-top: 0px;
}
.p0{
    padding: 0px;
}
@media (min-width: 768px){
    .modal-dialog {
        width: 768px !important;
        margin: 30px auto;
    }
}
/* slider */
#slider {
    width: 70%;
    height: 400px;
    margin: auto;
    position: relative;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 15px;
}

#slider .slides-container {
    position: relative;
    width: 100%;
    height: 100%;
}

#slider .slide {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}

#slider .slide .text {
    width: 100%;
    height: 100%;
    background: #8fc6eb;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

#slider .slide:first-child {
    display: block;
}

#slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#slider .pager {
    font-size: 14px;
    font-weight: 900;
    color: #777;
    text-align: center;
    margin-top: 5px;
}

#slider .arrows a {
    position: absolute;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.65);
    top: 43%;
    left: 15px;
    font-weight: 400;
    line-height: 1;
    font-size: 42px;
}

#slider .arrows a:hover {
    color: #fff;
}

#slider .arrows a.next {
    left: initial;
    right: 15px;
}
#modal_body{
    text-align:center;
}
li.unslider-active {
    text-align: center;
}
#content.sidebar-minified {
    border-left: 0px solid #e9ebec;
}